Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 04:48:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is the third baddest experience in this week time 

At the last I reach to collect the order number LM9649379581, get wrong product 

On shop staff try help me and I personally call your call center and experienced verbal service. I ask to connect to manager and he kept call on hold and left me for long time without attend.!!!!!!

Check the call records 

In this al scenarios I accept the previous cancellation on my order and this wrong item, I need the correct item not return or refund! 

Actually I feel it is cheating the customer with wrong adds and taking our valuable time and money for a certain time frame which is not ethical ways of business and unacceptable.

Looking for you fast response and I am keeping this item with me for the correct item to deliver

Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396863